/** BEGIN 2012 UPDATE **/

h1.main
{	margin:0;padding:0;
	font-size:27px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;
	color:#000000;
}
h2.section
{	margin:0;padding:0 0 10px 0;
	font-size:16px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;
	color:#000000;
}
h3.subsection
{	margin:0;padding:0 0 10px 0;
	font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;
	color:#757575;
}
div.athletics_dots
{ 	margin:0 0 12px 0;padding:0;
	width:460px;height:14px; 
	background:url("/images/dots_athletics_bkg_repeatx.gif") repeat-x; 
}
div.content
{	margin:0 0 10px 0;padding:0;
}
p
{	margin:0;padding:0 0 10px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;
	line-height:20px;
	color:#000000;
}
a
{	margin:0 0 10px 0;padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;
}
a:link,
a:active,
a:visited
{ 	text-decoration:none;
	color:#1122CC;
}
a:hover
{ 	text-decoration:underline;
	color:#1122CC;
}
ul.flush
{	margin:0;padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;
	list-style:none;
}
ul.flush li
{	margin:0;padding:0 0 10px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;
}
ul.indented
{	margin:0;padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;
	list-style:none;
}
ul.indented li
{	margin:0 0 0 25px;padding:0 0 10px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;
	line-height:20px;
}
ul.bulleted
{	margin:0;padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;
	list-style:disc;
}
ul.bulleted li
{	margin:0 0 0 20px;padding:0 0 10px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;
	line-height:20px;
}

/** END 2012 UPDATE **/



/** general page styles **/

h1.main_hdr {														
	margin:0;padding:0;
	font-size:27px;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;
	color:#000000;
}
h1.page_hdr {														
	margin:0;padding:0 0 10px 0;
	font-size:16px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;
	color:#000000;
}
h2.sub_hdr_pad {													
	margin:0;padding:0 0 10px 0;
	font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;
	color:#757575;
}
h2.sub_hdr_nopad {													
	margin:0;padding:0 0 3px 0;
	font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;
	color:#757575;
}
h3.sub_hdr_pad {													
	margin:0;padding:0 0 10px 0;
	font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;
	color:#000000;
}
h3.sub_hdr_nopad {													
	margin:0;padding:0;
	font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;
	color:#000000;
}
p.indent {															/** p : black paragraph w/ padding**/
	margin:0;padding:0 20px 15px 20px;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif; 
	color:#000000; 
	line-height:16px;
}

/** ul, li : list featuring padding without bullets,  **/
ul.bullet_no_pad li {													
	margin:0;padding:0 0 15px 0;
	list-style:none;
}

/** ul, li : list featuring no bullets **/
ul.bullet_no {														
	margin:0;padding:0 0 15px 0;
	list-style:none;
}

/** ul, li : list featuring no bullets **/
ul.bullet_no li {													
	margin:0;padding:0 0 3px 0;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; 
	color:#000000; 
	line-height:16px;
}
ul.welcome_bullet_yes {														
	margin:0 14px; padding:0 0 0 0;
}
ul.bullet_yes {														
	margin:0 14px;padding:0 0 15px 0;
}
ul.bullet_yes li 
{	margin:0;padding:0 0 3px 0;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; 
	color:#000000; 
	line-height:16px;
}
ul.bullet_yes_pad_yes 
{	margin:0 14px;padding:0 0 15px 0;
}
ul.bullet_yes_pad_yes li
{	margin:0;padding:0 0 10px 0;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif; 
	color:#000000; 
	line-height:16px;
}
ul.bullet_yes li strong {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}
ul.bullet_yes li.bullet_no {										
	margin:0 0 0 -14px;padding:0 0 3px 0;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif; 
	color:#000000; 
	line-height:16px;
	list-style:none;
}
ol.numeral_yes {														
	margin:0 20px;padding:0 0 15px 0;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	line-height:16px;
}
label {																
	margin:0;padding:0;
	font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;
	color:#0842A1;
	text-decoration:none;
}
div.athletics_dots 
{ 	margin:0px 0px 12px 0px;padding:0px; 
	height:14px;width:460px; 
	background:url("/images/dots_athletics_bkg_repeatx.gif") repeat-x; 
}
div.athletics_dots_wide { 											
	height:14px;width:625px; 
	margin:0px 0px 12px 0px;padding:0px; 
	background:url("/images/dots_athletics_bkg_repeatx.gif") repeat-x; 
}
div.athletics_dots_935px { 											/** style for dots below h1 header **/
	height:14px;width:935px; 
	margin:0px 0px 12px 0px;padding:0px; 
	background:url("/images/dots_athletics_bkg_repeatx.gif") repeat-x; 
}
table.products_books {												/** book store styles **/
	margin:0;padding:0;
	width:460px;
}
td.image {
	margin:0;padding:0;
	width:155px;
	vertical-align:top;
}
td.descr {
	margin:0; padding:0;
	width:305px;
	vertical-align:top;
}
div.order_now_box {
	margin:0; padding:10px 0;
	text-align:center;
}

/** Definitions **/
div.d 
{	font-family:verdana, arial, helvetica, sans-serif;
	margin-left:30px;
	line-height:20px;
}
div.d div.scnt
{	margin-bottom:10px;
	margin-left:20px;
}
div.d .break
{	display:block;
	height:15px;
}
div.d .sense-block-one div.scnt
{	margin-left:0;padding:0;
}
div.d .sblk .snum 
{	color:black;
	float:left;
	font-family:verdana, arial, helvetica, sans-serif;font-style:normal;font-weight:bold;
}
.sn
{	color: black;
	font-family: verdana, arial, helvetica, sans-serif;font-style: normal;font-weight: bold;
}

/** Browser Tools & Widgets **/
#downloads {
	margin:0 0 10px 0;
	padding:3px 0 5px 0;
	background-image:url("/images/dots_athletics_bkg_repeatx.gif");
	background-position:bottom;
	background-repeat:repeat-x;
}
#search_box {
	margin:0;padding:0;
}
ul.brwsr_tools_nav {
	margin:0;
	padding:0 0 30px 0;
}
ul.brwsr_tools_nav li {
	margin:0;
	padding:0;
	display:inline;
}
ul.brwsr_tools_nav li span {
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#757575;
}
/** New Words & Slang **/

p.nws {																	/** p : black paragraph w/ padding**/
	margin:0;
	padding:0 0 10px 0;
	font:normal 12px Verdana, Arial, Helvetica, sans-serif; 
	color:#000000; 
	line-height:18px;
}
p.nws-highlight {
	margin:0;
	padding:10px 0 15px 0;
}

/** Video Index & Video Pages **/
table.video-index {
	margin:20px 0 0 0; 
	padding:0;
}
table.video-index tr td {
	margin:0; 
	padding:0 20px;
}
.share-this {
	margin:10px 0; 
	padding:0;
}
.share-this a img {
	margin:0;
	padding:0;
	vertical-align:middle;
}
.share-this a.see-all-videos {
	margin:0;
	padding:0;
	vertical-align:middle;
	float:right;
}

/** Browse By Topic Styles **/
.topics-browse-all h1.main_hdr a,
.topics-browse-all h1.main_hdr a:active,
.topics-browse-all h1.main_hdr a:hover,
.topics-browse-all h1.main_hdr a:link,
.topics-browse-all h1.main_hdr a:visited,
.topics-browse-x-terms h1.main_hdr a,
.topics-browse-x-terms h1.main_hdr a:active,
.topics-browse-x-terms h1.main_hdr a:hover,
.topics-browse-x-terms h1.main_hdr a:link,
.topics-browse-x-terms h1.main_hdr a:visited,
.topics-sublist h1.main_hdr a,
.topics-sublist h1.main_hdr a:active,
.topics-sublist h1.main_hdr a:hover,
.topics-sublist h1.main_hdr a:link,
.topics-sublist h1.main_hdr a:visited
{	color: black;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 27px;
	text-decoration: none;
}
.topics-sublist ol,
.topics-browse-all ol,
.topics-browse-x-terms ol
{	margin: 0; 
	padding:0 0 15px 0;
	list-style-position: outside;
}
.topics-sublist ol li,
.topics-browse-all ol li,
.topics-browse-x-terms ol li
{	margin-left: 1.25em;
}
.topics-browse-all .breadcrumb,
.topics-browse-x-terms .breadcrumb
{	font-weight: bold;
	margin: 0 0 30px 0;
}
.topics-browse-all .breadcrumb, .view-all
{	margin-left: 10px;
}
.topics-browse-x-terms .breadcrumb a.pcat,
.topics-browse-all .breadcrumb a.pcat
{	margin-left: 0;
	margin-right: 10px;
}
.topics-browse-all .breadcrumb a.pcat
{	margin-left: -10px;
}
.topics-browse-x-terms .breadcrumb a.cat,
.topics-browse-all .breadcrumb a.cat,
.topics-browse-x-terms .breadcrumb span.cat,
.topics-browse-all .breadcrumb span.cat
{	color: black;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
}
.topics-sublist .main-topics,
.topics-browse-all .main-topics,
.topics-browse-x-terms .main-topics
{	line-height: 21px;
	margin-bottom: 30px;
}
.topics-sublist .main-topics span,
.topics-browse-all .main-topics span,
.topics-browse-x-terms .main-topics span
{	padding: 0 8px 0 8px;
}
.topics-sublist .main-topics span.selected,
.topics-browse-all .main-topics span.selected,
.topics-browse-x-terms .main-topics span.selected
{	color: black;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0 0 0 0;
}
.topics-browse-all .main-topics a.selected,
.topics-browse-all .main-topics a.selected:active,
.topics-browse-all .main-topics a.selected:hover,
.topics-browse-all .main-topics a.selected:link,
.topics-browse-all .main-topics a.selected:visited,
.topics-sublist .main-topics a.selected,
.topics-sublist .main-topics a.selected:active,
.topics-sublist .main-topics a.selected:hover,
.topics-sublist .main-topics a.selected:link,
.topics-sublist .main-topics a.selected:visited
{	color: black;
	font-weight: bold;
}
.topics-browse-x-terms ol li,
.topics-browse-all ol li,
.topics-sublist ol li
{	list-style-type: disc;
	padding-bottom: 5px;
}
.topics-browse-x-terms .featured,
.topics-browse-all .featured
{	background: url(/styles/default/images/topics/words_by_topic_gradient_box_small.jpg) no-repeat left top;
	float: right;
	margin: 0;
	padding: 17px 10px 17px 10px;
	width: 187px;
}

.topics-browse-x-terms .featured li.current,
.topics-browse-all .featured li.current
{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.topics-browse-x-terms .featured h2,
.topics-browse-all .featured h2
{	color: black;
	padding-left: 17px;
}
.topics-browse-x-terms .featured ol,
.topics-browse-all .featured ol
{	margin: 5px 0 0 0;
	padding: 0;
}
.topics-browse-x-terms .featured ol li,
.topics-browse-all .featured ol li
{	list-style-type: none;
	padding-bottom: 5px;
}
.topics-browse-x-terms .view-all
{	padding-left: 35px;
}
.topics-browse-x-terms .featured h2.sub_hdr_pad,
.topics-browse-all .featured h2.sub_hdr_pad
{	font-size: 108%;
}
.topics-browse-x-terms .featured
{	background: none;
	width: 230px;
}
.topics-browse-x-terms .featured .featured-box
{	background: white;
	border: solid 1px #c8c8c8;
	height: 210px;
	margin: 0 0 12px 18px;
	padding: 5px 0 0 0;
	overflow: hidden;
	overflow-y: auto;	
}
.topics-browse-x-terms .featured .featured-box ol
{	margin: 0;
	padding: 0;
}
.demo .topics-browse-x-terms .featured .featured-box ol li
{	margin: 0;
	padding: 0;
}
.demo .topics-browse-x-terms .featured .featured-box ol li.current,
.demo .topics-browse-x-terms .featured .featured-box a,
.demo .topics-browse-x-terms .featured .featured-box a:active,
.demo .topics-browse-x-terms .featured .featured-box a:hover,
.demo .topics-browse-x-terms .featured .featured-box a:link,
.demo .topics-browse-x-terms .featured .featured-box a:visited
{	color: #0744a1;
	display: block;
	font-weight: bold;
	font-size: 13px;
	line-height: 12px;
	margin: 0;
	padding: 4px 3px 4px 15px;
}
.demo .topics-browse-x-terms .featured .featured-box ol li.current
{	color: black;
}
.topics-browse-x-terms .featured .featured-box a:hover
{	color: black;
	font-weight: bold;
	text-decoration: none;
}
.topics-browse-all .pag-links a.prev
{	margin-right: 25px;
}
.topics-browse-x-terms .featured
{	background: url(/styles/default/images/topics/words_by_topic_gradient_box.jpg) no-repeat 15px top;
	padding: 12px 10px 10px 10px;
	width: 256px;
}
.topics-sublist h2 span,
.topics-browse-x-terms h2 span,
.topics-browse-all h2 span
{	padding-left: 5px;
}
/** Round 3 Changes **/
.topics-browse-all .featured li.current,
.topics-browse-x-terms .featured li.current,
.topics-sublist .featured li.current
{	font-weight: normal;
}
.topics-browse-all .main-topics a,
.topics-browse-all .main-topics a:active,
.topics-browse-all .main-topics a:hover,
.topics-browse-all .main-topics a:link,
.topics-browse-all .main-topics a:visited,

.topics-sublist .main-topics a,
.topics-sublist .main-topics a:active,
.topics-sublist .main-topics a:hover,
.topics-sublist .main-topics a:link,
.topics-sublist .main-topics a:visited,

.topics-browse-x-terms .main-topics a,
.topics-browse-x-terms .main-topics a:active,
.topics-browse-x-terms .main-topics a:hover,
.topics-browse-x-terms .main-topics a:link,
.topics-browse-x-terms .main-topics a:visited,

.topics-browse-all .main-topics a.selected,
.topics-browse-all .main-topics a.selected:active,
.topics-browse-all .main-topics a.selected:hover,
.topics-browse-all .main-topics a.selected:link,
.topics-browse-all .main-topics a.selected:visited,

.topics-sublist .main-topics a.selected,
.topics-sublist .main-topics a.selected:active,
.topics-sublist .main-topics a.selected:hover,
.topics-sublist .main-topics a.selected:link,
.topics-sublist .main-topics a.selected:visited,

.topics-browse-x-terms .main-topics a.selected,
.topics-browse-x-terms .main-topics a.selected:active,
.topics-browse-x-terms .main-topics a.selected:hover,
.topics-browse-x-terms .main-topics a.selected:link,
.topics-browse-x-terms .main-topics a.selected:visited,

.topics-sublist .main-topics span.selected,
.topics-browse-all .main-topics span.selected,
.topics-browse-x-terms .main-topics span.selected
{	font-weight: normal;
	font-size: 80%;
}
.topics-browse-all h2.sub_hdr_pad,
.topics-sublist h2.sub_hdr_pad,
.topics-browse-x-terms h2.sub_hdr_pad
{	color: black;
}
.topics-browse-all .featured h2.sub_hdr_pad,
.topics-sublist .featured h2.sub_hdr_pad,
.topics-browse-x-terms .featured h2.sub_hdr_pad
{	color:#757575;
}
/** Final Changes **/
.topics-browse-all .main-topics a.selected,
.topics-browse-all .main-topics a.selected:active,
.topics-browse-all .main-topics a.selected:hover,
.topics-browse-all .main-topics a.selected:link,
.topics-browse-all .main-topics a.selected:visited,

.topics-sublist .main-topics a.selected,
.topics-sublist .main-topics a.selected:active,
.topics-sublist .main-topics a.selected:hover,
.topics-sublist .main-topics a.selected:link,
.topics-sublist .main-topics a.selected:visited,

.topics-browse-x-terms .main-topics a.selected,
.topics-browse-x-terms .main-topics a.selected:active,
.topics-browse-x-terms .main-topics a.selected:hover,
.topics-browse-x-terms .main-topics a.selected:link,
.topics-browse-x-terms .main-topics a.selected:visited
{	color: black;
}
